---
name: Jess Wang
locality:
country: Remote
role: <a href="">Customer Success Manager</a>
reports_to: amycwalker
picture: jesswang.jpg
pronouns:
pronunciation:
twitter:
linkedin: jessicadwang
gitlab: jesswang_gitlab
departments:
- CSM
- Customer Success
- Customer Success Managers
specialty:
- Customer Success
expertise:
story:
job_title: Senior Customer Success Manager
division: Sales
public: true

